ISCS#FEP - Bug #782

ehmil 0 ATSI00000000
09/08/2020 09:47 AM - xiangyang li

Status: Resolved Start date: 09/08/2020

Priority: Normal Due date: 09/09/2020

Assignee: shixun yan % Done: 100%

Category: Estimated time: 15.00 hours

Target version: 2.2.3 sp4 Spent time: 0.00 hour

Defect version:

Description

2.2.300 OaTsl00000ATsOO000000000enmil00OOOOODOOD

Related issues:

Related to 1ISCSI0000 - Bug #739: Bin2.2.300 # D000ATsOO000000enmil0000000DOOO0 Resolved 08/27/2020

History

#1 - 09/08/2020 09:47 AM - xiangyang li

- Related to Bug #739: Bin2.2.310 #0000 ATSI0000000ehmil00000000000 added

#2 - 09/08/2020 01:15 PM - shixun yan
- Due date set to 09/09/2020
- Status changed from New to In Progress

- Estimated time set to 15.00 h

#3 - 09/09/2020 11:04 AM - shixun yan
- File ATSI00.SVM added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0000000svm00,enmillD000.
00000000ATs0 4305 0000000. 00000000,000NLLLOD.

#4 - 09/10/2020 11:14 AM - shixun yan

- Status changed from Resolved to In Progress

#5 - 09/10/2020 11:19 AM - shixun yan

- Status changed from In Progress to Resolved
0000002.2.303.0

Files

ATsl00.svm 68.1 KB
